body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
}
img{
	border:0px;}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: "Microsoft Yahei","ºÚÌå";
	font-weight: normal;
	color: #999;
}
.FontRed{
	color:#ff0000;}
.HighLight{
	color:#FE6603;
	font-family:Arial, Helvetica, sans-serif;}	
h1 {
	font-size: 2em;
	
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #B94E0E;
}

a:hover {
	text-decoration:underline;}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
}


#header {
	width: 960px;
	height: 140px;
	margin: 0 auto;
	background: url(/images/img02.jpg) no-repeat 0 top;
}

/* Logo */

#logo {
	float: left;
	height: 140px;
	margin: 0;
	padding: 0px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 25px;
	letter-spacing: -1px;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 18px 0 0 20px;
	font: normal 12px Georgia, "Times New Roman", Times, serif;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 279px;
	height: 110px;
	padding: 0 20px 0 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: 1px #4C4842 solid;
	background: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #808080;
}

#search-submit {
	background-color:#4C4842;
	border:none;
	color:#FFFFFF;
	padding:5px 4px;
	margin:0;
}

/* Menu */

#menu {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url(/images/img03.jpg) repeat-x left top;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	line-height:40px;
	padding-right:2px;
	background: url(/images/img06.jpg) no-repeat right 10px;
	padding-left:2px;
}

#menu a {
	height: 18px;
	margin-right: 3px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}


#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
margin:0px;
padding:0px;
}

#page-bgbtm {
	padding: 10px 20px 0px 20px;
	margin:0px;
}

#page-bgbtm .Web_Position{
	height:20px;
	padding-top:2px;
	}
	
#page-bgbtm .Web_Date{
	height:40px;
	float:left;
	padding-top:2px;}	
#page-bgbtm .Web_Weather{
	float:left;
	padding-left:10px;}
/* Content */
#contentbox{
	padding-top:20px;}

#contentbox .title{
	margin:auto;
	font-size:25px;
	text-align:center;
	padding-bottom:20px;
	color:#023848;
	font-family:Microsoft Yahei,ºÚÌå;}

#contentbox .infos{
	margin:0;
	border-top:1px solid #c9c9c9;
	height:20px;
	padding:3px 0px;
	font-size:12px;
	background-color:#f3f3f3;
	text-align:center;}
	
#contentbox .infos li{
	line-height:normal;
	float:left;
	padding:0px 10px;}
	
#contentbox .maincontent{
	padding:20px 0px;
	line-height:180%;
	font-size:14px;}

#contentbox .maincontent  a:link{
	text-decoration:underline;}	
#contentbox .maincontent  a:visited{
	text-decoration:underline;}					

#contentbox .maincontent p{
	padding:5px;
	margin:0px;}

#contentbox  .ContentAbout dt{
	line-height:30px;
	font-weight:bold;}
#contentbox  .ContentAbout dd{
	line-height:25px;
	font-size:14px;}
#contentbox  .ContentTags{
	line-height:30px;}	
	
/* Content */

#content {
	float: left;
	width: 640px;
	padding: 0;
}

#content  .class_all{
	background-color:f5f5f5;
	line-height:22px;
	padding:5px;
	border:1px solid #ccc;
	margin-top:5px;
	margin-bottom:10px;}
#content  .class_all a{
	padding:0 10px;}	

#page  #content   .t_page{
	padding:10px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	}	
#page  #content  .t_page a{
	padding:2px 5px;
	border:1px solid #DEDEDC;
	margin:0px 3px;}		
#contentbox p{
	padding:0px;}
	
#contentbox .prenext{
	padding-bottom:20px;
}	
#contentbox .comment{
	padding-top:10px;}

#contentbox .comment .commenttopic{
	line-height:30px;
	font-size:22px;
	font-family:"Microsoft Yahei";
	text-align:center;
	margin-bottom:20px;}

#contentbox .comment .commenttitle{
	height:25px;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	padding-left:20px;
	padding-bottom:10px;
	background:url(/images/p_icon2.gif) no-repeat 0px 2px;}	

#contentbox .comment #commentform td{
	height:25px;}

#contentbox .comment dt{
	padding:0px 10px;
	background-color:#f5f5f5;
	height:22px;
	line-height:22px;}	
#contentbox .comment dd{
	padding:5px 0px 15px 0px;
	line-height:180%;
	font-size:12px;
	}	
#contentbox .comment dd  b{
	color:#0EA90E;}

#contentbox .comment dd span{
	color:#A03128;}	
#contentbox .comment p{
	padding:0px;
	line-height:180%;
	margin:0px;}		
	
.post p{
	margin:0px;
	padding:0px;
	line-height:200%;
}

.post .title {
	height: 38px;
	padding: 12px 0 0 20px;
	color: #181818;
}

.post .title a {
	color: #181818;
	border: none;
}

.post .meta {
	margin-top:0px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .ArticleTags {
	margin:0px;
	padding:0px 0 0 20px ;
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 20px 10px 20px;
}

.links {
	display: block;
	margin: 10px 0px;
	padding: 5px;
	font-size: 10px;
	color: #FFFFFF;
}

#page .post.albumblock{
	
	}

#page .post .albumblock .inner{
	width:262px;
	height:198px;
	border:2px solid #e8e8e8;
	float:left;
	}

#page .post .albumblock .inner img{
	border:1px solid #fff;}	

#page .post .albumblock .inner  a:hover{
	text-decoration:none;}
#page .post .albumblock .inner  a:visited{
	text-decoration:none;}	
	
#page .post .albumblock .inner:hover{
	border:2px solid #A03128;}

#page .post .rightcontent{
	width:310px;
	padding-left:10px;
	float:left;
	line-height:180%;
	font-size:12px;}
	
#content .morearticle{
	width:100%;
	text-align:right;}
 .adcontent2{
	width:336px;
	margin:auto;
	padding:10px 0px;}
 .adcontent3{
	width:468px;
	margin:auto;
	padding:15px 0px;}	

.FriendLink{
	line-height:200%;
	padding:0 10px;}
.FriendLink a{
	padding:0px 10px;}

	
/* Footer */

#footer-wrapper {
	width: 100%;
	color:#000;
}

#footer {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding: 10px 0 15px 0;
	background: url(/images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer a {
	color: #000;
}

#footer .bottom_logo{
	float:left;
	padding-left:30px;}

#footer .bottom_txt {
	float:right;
	margin: 0;
	padding-right: 30px;
	text-align:right;
	line-height: 180%;
	font-size: 10px;
}


.SystemInfo a{
	color: #231202;}
.clist{float:left;width:300px;}
.clist ul li{list-style-type:none; }
.cmenu{font-size: 1.4em;}
.t1{margin-top:10px;height:300px;}

